.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-ms-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-webkit-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.095472px;}
.ls14{letter-spacing:-0.067248px;}
.ls18{letter-spacing:-0.053977px;}
.ls17{letter-spacing:-0.051264px;}
.ls2{letter-spacing:-0.035232px;}
.ls15{letter-spacing:-0.033862px;}
.ls3{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.008424px;}
.ls13{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.010121px;}
.ls11{letter-spacing:0.012768px;}
.ls10{letter-spacing:0.015960px;}
.lsc{letter-spacing:0.015984px;}
.lsf{letter-spacing:0.022344px;}
.ls1b{letter-spacing:0.022464px;}
.lse{letter-spacing:0.025536px;}
.lsd{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.035136px;}
.ls9{letter-spacing:0.039528px;}
.ls12{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.043200px;}
.ls8{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.048312px;}
.ls7{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.101016px;}
.ls6{letter-spacing:0.254736px;}
.ls1{letter-spacing:720.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.143208px;}
.ws11{word-spacing:-0.074497px;}
.ws9{word-spacing:-0.061488px;}
.wsf{word-spacing:-0.028728px;}
.wsb{word-spacing:-0.019152px;}
.ws6{word-spacing:-0.013176px;}
.wsc{word-spacing:-0.012768px;}
.wsd{word-spacing:-0.009576px;}
.ws8{word-spacing:-0.008784px;}
.ws7{word-spacing:-0.004392px;}
.wse{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.003192px;}
.ws5{word-spacing:0.004392px;}
.ws12{word-spacing:0.014400px;}
.ws1{word-spacing:0.044040px;}
.ws4{word-spacing:0.062400px;}
.ws16{word-spacing:0.081432px;}
.wsa{word-spacing:0.095904px;}
.ws14{word-spacing:0.101206px;}
.ws3{word-spacing:0.124800px;}
.ws2{word-spacing:0.129600px;}
.ws13{word-spacing:0.165303px;}
.ws17{word-spacing:0.199368px;}
._1{margin-left:-1.036512px;}
._2{width:1.037400px;}
._0{width:28.645904px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,128);}
.fc4{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,51);}
.fsa{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs9{font-size:33.735318px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs8{font-size:67.724128px;}
.fs4{font-size:79.920000px;}
.fs1{font-size:88.080000px;}
.fs6{font-size:112.080000px;}
.fs7{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:20.005606px;}
.y35{bottom:41.669447px;}
.y34{bottom:51.274638px;}
.y33{bottom:60.879829px;}
.y32{bottom:151.007194px;}
.y31{bottom:161.906888px;}
.y17{bottom:170.015481px;}
.y16{bottom:184.320908px;}
.y2d{bottom:193.240367px;}
.y15{bottom:198.694901px;}
.y2c{bottom:203.663483px;}
.y14{bottom:213.068895px;}
.y2b{bottom:214.086599px;}
.y2a{bottom:224.577668px;}
.y13{bottom:227.442889px;}
.y29{bottom:235.000784px;}
.y12{bottom:241.816882px;}
.y28{bottom:245.423900px;}
.y27{bottom:255.914969px;}
.y11{bottom:256.190876px;}
.y26{bottom:266.338085px;}
.y10{bottom:270.496303px;}
.y25{bottom:276.761201px;}
.yf{bottom:284.870297px;}
.y24{bottom:287.252270px;}
.y23{bottom:297.675386px;}
.ye{bottom:299.244291px;}
.y22{bottom:308.098501px;}
.y36{bottom:308.372447px;}
.yd{bottom:313.618284px;}
.y21{bottom:318.589571px;}
.yc{bottom:327.992278px;}
.y20{bottom:329.012686px;}
.y1f{bottom:339.435802px;}
.yb{bottom:342.297705px;}
.y1e{bottom:349.926871px;}
.ya{bottom:356.671699px;}
.y1d{bottom:360.349987px;}
.y1c{bottom:370.773103px;}
.y9{bottom:371.045692px;}
.y1b{bottom:381.264172px;}
.y8{bottom:385.419686px;}
.y1a{bottom:391.687288px;}
.y7{bottom:400.066698px;}
.y19{bottom:402.110404px;}
.y18{bottom:415.394489px;}
.y6{bottom:415.735107px;}
.y37{bottom:433.242850px;}
.y5{bottom:433.719715px;}
.y4{bottom:514.037340px;}
.y3{bottom:529.705748px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y2f{bottom:604.914109px;}
.y2e{bottom:629.642945px;}
.hc{height:21.471328px;}
.h6{height:23.254219px;}
.hb{height:25.795658px;}
.h1{height:31.992188px;}
.h4{height:31.996406px;}
.h3{height:34.968750px;}
.h9{height:36.468750px;}
.ha{height:48.998672px;}
.h8{height:51.785148px;}
.h5{height:58.183945px;}
.h2{height:64.124648px;}
.h7{height:91.171875px;}
.h0{height:675.558195px;}
.w1{width:907.745843px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.601204px;}
.x5{left:31.734772px;}
.x7{left:49.038258px;}
.x4{left:77.241280px;}
.x1{left:81.737432px;}
.x6{left:305.386933px;}
.x3{left:488.434819px;}
.x9{left:520.180312px;}
.x8{left:523.586553px;}
.xb{left:703.091989px;}
.xc{left:717.602196px;}
.xa{left:731.635770px;}
.xe{left:885.390544px;}
.xd{left:889.886696px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.112116pt;}
.ls14{letter-spacing:-0.078972pt;}
.ls18{letter-spacing:-0.063387pt;}
.ls17{letter-spacing:-0.060201pt;}
.ls2{letter-spacing:-0.041374pt;}
.ls15{letter-spacing:-0.039765pt;}
.ls3{letter-spacing:-0.028184pt;}
.ls4{letter-spacing:-0.022547pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.009893pt;}
.ls13{letter-spacing:0.011245pt;}
.ls19{letter-spacing:0.011885pt;}
.ls11{letter-spacing:0.014994pt;}
.ls10{letter-spacing:0.018742pt;}
.lsc{letter-spacing:0.018771pt;}
.lsf{letter-spacing:0.026239pt;}
.ls1b{letter-spacing:0.026380pt;}
.lse{letter-spacing:0.029988pt;}
.lsd{letter-spacing:0.037485pt;}
.ls5{letter-spacing:0.041262pt;}
.ls9{letter-spacing:0.046419pt;}
.ls12{letter-spacing:0.048730pt;}
.ls16{letter-spacing:0.050731pt;}
.ls8{letter-spacing:0.051577pt;}
.lsa{letter-spacing:0.056735pt;}
.ls7{letter-spacing:0.061892pt;}
.lsb{letter-spacing:0.118627pt;}
.ls6{letter-spacing:0.299146pt;}
.ls1{letter-spacing:845.523013pt;}
.ws15{word-spacing:-0.168175pt;}
.ws11{word-spacing:-0.087484pt;}
.ws9{word-spacing:-0.072208pt;}
.wsf{word-spacing:-0.033736pt;}
.wsb{word-spacing:-0.022491pt;}
.ws6{word-spacing:-0.015473pt;}
.wsc{word-spacing:-0.014994pt;}
.wsd{word-spacing:-0.011245pt;}
.ws8{word-spacing:-0.010315pt;}
.ws7{word-spacing:-0.005158pt;}
.wse{word-spacing:-0.003748pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003748pt;}
.ws5{word-spacing:0.005158pt;}
.ws12{word-spacing:0.016910pt;}
.ws1{word-spacing:0.051718pt;}
.ws4{word-spacing:0.073279pt;}
.ws16{word-spacing:0.095629pt;}
.wsa{word-spacing:0.112624pt;}
.ws14{word-spacing:0.118850pt;}
.ws3{word-spacing:0.146557pt;}
.ws2{word-spacing:0.152194pt;}
.ws13{word-spacing:0.194122pt;}
.ws17{word-spacing:0.234125pt;}
._1{margin-left:-1.217215pt;}
._2{width:1.218258pt;}
._0{width:33.639960pt;}
.fsa{font-size:32.975397pt;}
.fs5{font-size:37.484854pt;}
.fs9{font-size:39.616649pt;}
.fs3{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fs2{font-size:75.251548pt;}
.fs8{font-size:79.530984pt;}
.fs4{font-size:93.853054pt;}
.fs1{font-size:103.435649pt;}
.fs6{font-size:131.619749pt;}
.fs7{font-size:140.920502pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:23.493333pt;}
.y35{bottom:48.933995pt;}
.y34{bottom:60.213731pt;}
.y33{bottom:71.493467pt;}
.y32{bottom:177.333413pt;}
.y31{bottom:190.133333pt;}
.y17{bottom:199.655557pt;}
.y16{bottom:216.454957pt;}
.y2d{bottom:226.929413pt;}
.y15{bottom:233.334877pt;}
.y2c{bottom:239.169669pt;}
.y14{bottom:250.214797pt;}
.y2b{bottom:251.409925pt;}
.y2a{bottom:263.729981pt;}
.y13{bottom:267.094717pt;}
.y29{bottom:275.970237pt;}
.y12{bottom:283.974637pt;}
.y28{bottom:288.210493pt;}
.y27{bottom:300.530549pt;}
.y11{bottom:300.854557pt;}
.y26{bottom:312.770805pt;}
.y10{bottom:317.653957pt;}
.y25{bottom:325.011061pt;}
.yf{bottom:334.533877pt;}
.y24{bottom:337.331117pt;}
.y23{bottom:349.571373pt;}
.ye{bottom:351.413797pt;}
.y22{bottom:361.811629pt;}
.y36{bottom:362.133333pt;}
.yd{bottom:368.293717pt;}
.y21{bottom:374.131685pt;}
.yc{bottom:385.173637pt;}
.y20{bottom:386.371941pt;}
.y1f{bottom:398.612197pt;}
.yb{bottom:401.973037pt;}
.y1e{bottom:410.932253pt;}
.ya{bottom:418.852957pt;}
.y1d{bottom:423.172509pt;}
.y1c{bottom:435.412765pt;}
.y9{bottom:435.732877pt;}
.y1b{bottom:447.732821pt;}
.y8{bottom:452.612797pt;}
.y1a{bottom:459.973077pt;}
.y7{bottom:469.813333pt;}
.y19{bottom:472.213333pt;}
.y18{bottom:487.813333pt;}
.y6{bottom:488.213333pt;}
.y37{bottom:508.773333pt;}
.y5{bottom:509.333333pt;}
.y4{bottom:603.653333pt;}
.y3{bottom:622.053333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y2f{bottom:710.373333pt;}
.y2e{bottom:739.413333pt;}
.hc{height:25.214586pt;}
.h6{height:27.308302pt;}
.hb{height:30.292809pt;}
.h1{height:37.569626pt;}
.h4{height:37.574580pt;}
.h3{height:41.065115pt;}
.h9{height:42.826621pt;}
.ha{height:57.540979pt;}
.h8{height:60.813243pt;}
.h5{height:68.327590pt;}
.h2{height:75.303980pt;}
.h7{height:107.066553pt;}
.h0{height:793.333333pt;}
.w1{width:1066.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:33.587467pt;}
.x5{left:37.267333pt;}
.x7{left:57.587467pt;}
.x4{left:90.707333pt;}
.x1{left:95.987333pt;}
.x6{left:358.627333pt;}
.x3{left:573.587333pt;}
.x9{left:610.867256pt;}
.x8{left:614.867333pt;}
.xb{left:825.667301pt;}
.xc{left:842.707181pt;}
.xa{left:859.187333pt;}
.xe{left:1039.747333pt;}
.xd{left:1045.027333pt;}
}
